/* Perinka-specific styles */

/* font-family: "ArianAMUSerifRegular"; */
@font-face {
    font-family: "ArianAMUSerifRegular";
    src: url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot");
    src: url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.woff") format("woff"),
    url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifBold"; */
@font-face {
    font-family: "ArianAMUSerifBold";
    src: url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot");
    src: url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.woff") format("woff"),
    url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifItalic"; */
@font-face {
    font-family: "ArianAMUSerifItalic";
    src: url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.eot");
    src: url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.woff") format("woff"),
    url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifBoldItalic"; */
@font-face {
    font-family: "ArianAMUSerifBoldItalic";
    src: url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.eot");
    src: url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.woff") format("woff"),
    url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/***********
 * STYLES *
***********/

.t-perinka .ll-jumbotron__heading {
    font-family: "ArianAMUSerifBold", serif;
    text-transform: none;
}
.t-perinka .ll-jumbotron__subheading {
    font-family: "ArianAMUSerifRegular", serif;
    color: #fdff69;
    text-transform: none;
}
.t-perinka .ll-jumbotron__area {
    font-family: "Myriad Pro", sans-serif;
    font-weight: bold;
    color: #fdff69;
    text-transform: none;
}
.t-perinka .ll-owner {
    background-color: #98c393;
}
.t-perinka .ll-heading {
    font-family: "ArianAMUSerifBold", serif;
    color: #005349;
}
.t-perinka .ll-owner__number {
    color: #005349;
}
.t-perinka .ll-owner__description {
    color: #005349;
}
.t-perinka .ll-button--primary {
    background-color: #005349;
}
.t-perinka .ll-button--primary:hover {
    background-color: #1A6D63;
}
.t-perinka .ll-big-feature-list {
    background: #fff;
    padding-top: 40px;
    margin-bottom: 33px;
}
.t-perinka .ll-big-feature-list__item {
    padding: 0 25px 45px;
}
.t-perinka .ll-big-feature-list__description {
    font-family: "ArianAMUSerifBold", serif;
    color: #005349;
    font-size: 18px;
    margin-bottom: 20px;
}
.t-perinka .ll-big-feature-list__number {
    font-family: "Myriad Pro", serif;
    color: #005349;
    font-size: 48px;
}
.t-perinka .ll-form--colored {
    background-color: #005349;
}
.t-perinka .ll-form--colored .ll-heading {
    font-family: "ArianAMUSerifRegular", serif;
    color: #fdff69;
}
.t-perinka .ll-form--colored .ll-button {
    background: #fdff69;
    color: #005349;
}
.t-perinka .ll-form--colored .ll-button:hover {
    background: #E4E650;
}
.t-perinka .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail::before {
	border-left: 5px solid #005349;
}
.t-perinka .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail::after {
	border-right: 13px solid #005349;
}
.t-perinka .sp-thumbnail-image {
    width: 100%;
    transform: translateY(-27%);
}
.t-perinka .sp-thumbnail {
    width: 100%;
}
.t-perinka .footer_second {
    background: #92c08d;
    background-image: url(../images/footer-pattern.png);
    background-repeat: repeat;
}
.t-perinka .footer-holder h4 {
    font-family: "ArianAMUSerifBold", serif;
    font-size: 30px;
    color: #fff;
}
.t-perinka .footer-holder p {
    color: #fff;
}
.t-perinka .footer-holder h5 {
    font-family: "ArianAMUSerifBold", serif;
    color: #fff;
    width: auto;
}
.t-perinka .footer-holder a {
    color: #fff;
}
.t-perinka .footer-holder label {
    color: #fff;
}
.t-perinka .foot_btn {
    border-radius: 0;
    background-color: #005349;
    color: #fff;
}
.t-perinka .foot_btn:hover {
    background-color: #1A6D63;
}
.t-perinka .nav_footer {
    font-size: 14px;
    color: #e2e9e3;
}
.t-perinka .ll-section--white {
    background-color: #fff;
}
.t-perinka .back_footer {
	background: url(http://bc-ilich.ru/images/back_footer.png) repeat;
	opacity: 0.2;
	height: 61px;
}
